## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iInventoryQuestTriggerFactory Member List

This is the complete list of members for iInventoryQuestTriggerFactory, including all inherited members.

SetChildEntityParameter(const char *child_entity)=0 | iInventoryQuestTriggerFactory | `[pure virtual]`
SetEntityParameter(const char *entity, const char *tag=0)=0 | iInventoryQuestTriggerFactory | `[pure virtual]`